Subject: memory problem

From: 최영일 <[email-masked]>
Date: Thu, 3 Apr 2003 09:40:06 +0900

I'm trying to boot with ppc-kernel(2.4.21-pre5)
I'm trying to boot to the platform for our team to develop.
I add some driver to the kernel.
Unhappily, the size of my driver is over 3M bytes.
So, My total kernel size is over 5M(5140376 byte).
Then, My system(440 cpu) can not boot
Just kernel(no my driver or with small size my driver) can boot.
I don't know reason.
 does Linux have limit to kernel size?
Please, let me know why to happen?

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/